FFmpeg 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1275081 漏洞类型 输入验证错误
发布时间 2018-08-24 更新时间 2020-07-28
CVE编号 CVE-2018-15822 CNNVD-ID CNNVD-201808-754
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-754
|漏洞详情
FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。 FFmpeg 4.0.2及之前版本中的libavformat/flvenc.c文件的‘flv_write_packet’函数存在安全漏洞,该漏洞源于‘flv_write_packet’函数未检查空的音频数据包。攻击者可利用该漏洞造成拒绝服务(断言失败)。
|参考资料

来源:github.com

链接:https://github.com/FFmpeg/FFmpeg/commit/6b67d7f05918f7a1ee8fc6ff21355d7e8736aa10